I am using OES, Linux kernel and Messenger 2.0 and running into a
problem where Messenger will no longer start. My kernel is at
kernel-smp-2.6.5-7.244. When the server boots, there are messages that
indicate nmaa and nmma fail. The message in
/var/opt/novell/log/messenger/nmma.err is "You must be running kernel
2.6 or later with NPTL support to run as the user in
/etc/opt/novell/messenger/uid.conf." I've applied updates to level SP2
and used SPident to check the files applied. SPident tells me that I'm
at level OES-SP2. Can someone offer guidance? Thanks a lot!